class CreateApplyProjectMasters < ActiveRecord::Migration
  def change
    create_table :apply_project_masters do |t|
      t.integer :user_id
      t.string :apply_type
      t.integer :apply_id
      t.integer :status

      t.timestamps
    end
  end
end
